Bug 1826480 - cmpfit-1.4 is available
Summary: cmpfit-1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cmpfit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Ploumistos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-21 18:53 UTC by Upstream Release Monitoring
Modified: 2020-05-07 04:20 UTC (History)
2 users (show)

Fixed In Version: cmpfit-1.4-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-07 04:20:19 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4 (#1826480) (952 bytes, patch)
2020-04-21 18:53 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-21 18:53:04 UTC
Latest upstream release: 1.4
Current version/release in rawhide: 1.3a-5.fc32
URL: http://cow.physics.wisc.edu/~craigm/idl/cmpfit.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/94897/

Comment 1 Upstream Release Monitoring 2020-04-21 18:53:09 UTC
Created attachment 1680663 [details]
[patch] Update to 1.4 (#1826480)

Comment 2 Upstream Release Monitoring 2020-04-21 18:59:31 UTC
the-new-hotness/release-monitoring.org's scratch build of cmpfit-1.4-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43607176

Comment 3 Fedora Update System 2020-04-26 11:59:02 UTC
FEDORA-2020-8ee22c621f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8ee22c621f

Comment 4 Fedora Update System 2020-04-26 11:59:23 UTC
FEDORA-2020-cc2ae07056 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cc2ae07056

Comment 5 Fedora Update System 2020-04-29 01:55:41 UTC
FEDORA-2020-8ee22c621f has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8ee22c621f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8ee22c621f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-29 02:04:46 UTC
FEDORA-2020-cc2ae07056 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-cc2ae07056`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cc2ae07056

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-07 03:09:46 UTC
FEDORA-2020-cc2ae07056 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-05-07 04:20:19 UTC
FEDORA-2020-8ee22c621f has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.